Opened 9 years ago

Closed 7 years ago

Last modified 7 years ago

#5614 closed feature (wontfix)

ThemeRoller Bookmarklet - Support multiple versions

Reported by: spaceball Owned by:
Priority: major Milestone:
Component: [meta] ui.themeroller Version: 1.8.1
Keywords: Cc:
Blocked by: Blocking:

Description (last modified by Scott González)

The TR bookmarklet should support generating themes for the same versions that the download builder supports.

Change History (6)

comment:1 Changed 9 years ago by rdworth

Component: ui.core[meta] ui.themeroller

comment:2 Changed 9 years ago by rdworth

Component: [meta] ui.themeroller[meta] ui.downloadbuilder
Description: modified (diff)
Milestone: TBD1.9
Priority: minorcritical

comment:3 Changed 9 years ago by Scott González

Component: [meta] ui.downloadbuilder[meta] ui.themeroller
Description: modified (diff)
Milestone: 1.9TBD
Priority: criticalmajor
Summary: Download function in - ThemeRoller Firefox BookmarkletThemeRoller Bookmarklet - Support multiple versions

comment:4 Changed 9 years ago by Scott González

Type: bugfeature

comment:5 Changed 7 years ago by Jörn Zaefferer

Resolution: wontfix
Status: newclosed

We're discontinuing the bookmarklet.

comment:6 Changed 7 years ago by Scott González

Milestone: TBD

Milestone TBD deleted

Note: See TracTickets for help on using tickets.